body {
    background: url("../img/bench-carved-stones-cemetery-257360.jpg") no-repeat;
    background-size: cover;
    height: 100vh;
}

.container {
    max-width: 1280px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.btn-circle {
    margin-top: 50px;
    border-radius: 20vh;
    outline: none;
    padding: 10px 30px;
    font-size: 26px;
    background-color: #8d81ac;
}

.btn-list {
    margin-top: 50px;
    border-radius: 20vh;
    outline: none;
    padding: 10px 30px;
    font-size: 26px;
    background-color: #2e82a7;
}